Loading...
Searching...
No Matches
session::Session Struct Reference

Session information More...

## Public Attributes

int | sessionId
| ID of the session.
string | username
| Name of user owning the session.
string | remoteIp
| Session IP address.
string | clientType
| Client type.
time | creationTime
| Session creation timestamp (seconds since system boot)
int | timeout
| Session timeout in seconds.
int | idle
| Session idle time in seconds.
int | userIdle
| User idle time in seconds.

## Detailed Description

Session information

The documentation for this struct was generated from the following file:

- SessionManager.idl